import { Stack } from 'expo-router';
import React from 'react';
import '../global.css';

export default function RootLayout() {
  return (
    <Stack>
      <Stack.Screen name="index" options={{ title: 'Home', headerShown: false }} />
      <Stack.Screen name="onboard/index" options={{ title: 'Onboard', headerShown: false }} />
    </Stack>
  );
}
